#news-scroller {
	max-width: 800px;
	margin: auto;
}

#news-scroller-container {
	text-align: center;
}

#news-scroller-container i {
	font-size: 24px;
	margin: 8px;
	padding:5px;
	cursor: pointer;
	-webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -ms-transition: all 0.1s ease-in-out;
    -o-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
	background-color:#CCC;
	color:#888;
}

#news-scroller-container i:hover {
	color: #000;
}

#news-scroller li {
	background: #F5F5F5;
	overflow: hidden;
	height: 50px;
	padding: 10px;
	line-height: normal;
	list-style: none;
	text-align: left;
	border-bottom: 1px dotted #CCC;
	cursor:pointer
}

#news-scroller li:hover {
	background: #FFF;
	color: #000 !important
}

#news-scroller li a:hover {
	color: #000 !important
}
